html,
body {
    height: 100%;
    width: 100%;
}

body {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3 {
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 40px;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    user-select: none;
}

.graph {
  min-height: 500px;
}